### Method

# Gio Application get_is_registered

since: 2.28

#### Declaration [src]

    gboolean
    g_application_get_is_registered (
      GApplication* application
    )

#### Description [src]

Checks if `application` is registered.

An application is registered if `g_application_register()` has been successfully called.

Available since: 2.28

Gets property | `Gio.Application:is-registered`

#### Return value

Type: `gboolean`

`TRUE` if `application` is registered.